<?php
$dalTablearticulo = array();
$dalTablearticulo["idarticulo"] = array("type"=>3,"varname"=>"idarticulo");
$dalTablearticulo["codigo"] = array("type"=>200,"varname"=>"codigo");
$dalTablearticulo["nombre"] = array("type"=>200,"varname"=>"nombre");
$dalTablearticulo["idcategoria"] = array("type"=>3,"varname"=>"idcategoria");
$dalTablearticulo["idsubcategoria"] = array("type"=>3,"varname"=>"idsubcategoria");
$dalTablearticulo["costo"] = array("type"=>3,"varname"=>"costo");
$dalTablearticulo["precio"] = array("type"=>3,"varname"=>"precio");
$dalTablearticulo["stock"] = array("type"=>3,"varname"=>"stock");
$dalTablearticulo["idproveedor"] = array("type"=>3,"varname"=>"idproveedor");
$dalTablearticulo["fecha_carga"] = array("type"=>7,"varname"=>"fecha_carga");
$dalTablearticulo["prefijo_cod"] = array("type"=>200,"varname"=>"prefijo_cod");
$dalTablearticulo["sufijo_cod"] = array("type"=>200,"varname"=>"sufijo_cod");
$dalTablearticulo["ult_cod_generado"] = array("type"=>3,"varname"=>"ult_cod_generado");
$dalTablearticulo["observacion"] = array("type"=>201,"varname"=>"observacion");
	$dalTablearticulo["idarticulo"]["key"]=true;
$dal_info["articulo"]=&$dalTablearticulo;

?>